<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Tanques de Criação</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="card-background-page">

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 1</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 2</div>
  </ion-card> 
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 3</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 4</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 5</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 6</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 7</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 8</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 9</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 10</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 11</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 12</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 13</div>
  </ion-card> 
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 14</div>
  </ion-card>
  
  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 15</div>
  </ion-card>

  <ion-card (click)="chamaPropriedades()">
      <img src="assets/imgs/tanque.jpeg"/>                  
    <div class="card-title">Tanque 16</div>
  </ion-card>

</ion-content>